.wc-bacs-bank-details-account-name {
  font-size: 30px;
  line-height: 35px;
  margin-top: 20px;
}
.wc-bacs-bank-details.order_details.bacs_details {
  margin-top: 20px;
}
/* header */
.buscador-centro .aws-container .aws-search-form {
  width: 160px;
}

header .buscador-centro.cuerpo {
  position: absolute;
  top: 25px;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 420px;
}

header .buscador-centro.cuerpo a {
  color: #fff !important;
  font-size: 20px;
}

header .menu-header {
  display: flex;
  justify-content: space-between;
}

/* cabecera home */
.cabecera-home {
  background-image: url("../../../imgs/fondo-cabecera-home.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  height: 92vh;
  position: relative;
}

.cabecera-home .cuerpo {
  display: flex;
  flex-direction: column;
  height: 92vh;
  justify-content: center;
}

.cabecera-home .der {
  flex-basis: 45%;
}

.cabecera-home h1 {
  font-size: 40px;
  line-height: 45px;
  font-weight: 500;
}

.cabecera-home p {
  font-size: 20px;
  line-height: 25px;
  font-weight: 100;
}

.cabecera-home .flecha img {
  filter: drop-shadow(2px 1px 14px rgba(0, 0, 0, 0.5));
}
.cabecera-home .flecha {
  position: absolute;
  bottom: 5px;
  left: 0;
  text-align: center;
  width: 100%;
}
.col-full > .woocommerce > .woocommerce-error:focus-visible,
.col-full > .woocommerce:focus-visible,
.site-content
  > .col-full
  > .woocommerce
  > .woocommerce-message:first-child:focus-visible {
  outline: unset;
}

/* pagina buscar */
.search.search-results .site-main ul.products.columns-6 li.product {
  border: 1px solid #4b4b4b;
}
/* motor completo aligerado */
.sobre-motorcheck.uno {
  padding-top: 100px;
}
.sobre-motorcheck.uno h1 {
  font-size: 36px;
  line-height: 41px;
  font-weight: 500;
}
.sobre-motorcheck.uno .cuerpo > .contenedor-texto {
  margin-bottom: 60px;
}
.sobre-motorcheck.uno .der.contenedor-texto {
  flex-basis: 49%;
}
.sobre-motorcheck.uno .boton:hover {
  background-color: transparent;
  color: #ff6900 !important;
}
.sobre-motorcheck.uno .contenedor-texto p:nth-child(2) {
  margin-bottom: 40px;
}
.sobre-motorcheck.uno .boton {
  padding: 5px 30px;
  border: 1px solid #ff6900;
  background-color: #ff6900;
  color: #fff !important;
}
/* despiece motor */
.despiece-motor {
  padding: 40px 0;
}
.despiece-motor .contenedor-texto p {
  width: 69%;
}
.despiece-motor .contenedor-texto {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.despiece-motor .contenedor-cajas {
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: repeat(5, 1fr);
  gap: 50px;
  justify-items: center;
  margin-top: 30px;
}
.despiece-motor .contenedor-cajas .caja {
  display: flex;
}
.despiece-motor .contenedor-cajas .caja .texto h3 {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 0;
  width: 137px;
}
.despiece-motor .contenedor-cajas .caja .texto a {
  color: #ff6900 !important;
}
.despiece-motor .contenedor-cajas .caja .texto p {
  margin-bottom: 0;
}
.despiece-motor .contenedor-cajas .caja .texto {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.despiece-motor .contenedor-cajas .caja .imagen {
  display: flex;
  align-items: center;
  margin-right: 20px;
}
/* perifericos motor */
.despiece-motor.perifericos-motor .contenedor-cajas {
  grid-template-rows: repeat(1, 1fr);
  grid-template-columns: repeat(4, 1fr);
  gap: 0;
}
/* transmision */
.despiece-motor.transmision h3 {
  width: unset !important;
}
.despiece-motor.transmision .contenedor-cajas {
  grid-template-rows: repeat(1, 1fr);
  grid-template-columns: repeat(3, 33%);
  gap: 0;
  justify-content: center;
}
/* vehiculos de ocasion */
.vehiculos-de-ocasion {
  padding: 100px 0 40px 0;
}
.vehiculos-de-ocasion .flexcontainer {
  justify-content: space-between;
}
.vehiculos-de-ocasion .der,
.vehiculos-de-ocasion .izq {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-items: center;
  flex-basis: 48%;
}
.vehiculos-de-ocasion p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
}
.vehiculos-de-ocasion h3 {
  margin-top: 20px;
  font-size: 36px;
  line-height: 41px;
  font-weight: 300;
}
.vehiculos-de-ocasion a:hover {
  color: #ff6900 !important;
  border: 1px solid #ff6900;
  background-color: #fff;
}
.vehiculos-de-ocasion a {
  color: #fff !important;
  border: 1px solid #ff6900;
  background-color: #ff6900;
  padding: 5px 30px;
}
/* megamenu */
.megamenu .cuerpo {
  padding: 15px;
  padding-top: 40px;
}
.megamenu .cuerpo,
.megamenu .caja {
  display: flex;
}
.megamenu .caja {
  gap: 20px;
}
.megamenu p {
  font-size: 17px;
  line-height: 22px;
}
.megamenu {
  display: none;
  position: absolute;
  background-color: #fff;
  width: 100%;
  border-top: 1px solid;
  border: 1px solid;
  border-color: rgb(0, 0, 0, 0.3);
  top: 79px;
  z-index: 999;
}
#hoverId {
  padding-bottom: 23px;
}
.columna.uno .caja {
  margin-bottom: 10px;
}
.megamenu .caja .texto {
  flex-basis: 67%;
}
.megamenu .caja .texto h2 {
  font-size: 20px;
  line-height: 25px;
  min-height: 50px;
}
.megamenu .columna.uno,
.megamenu .columna.cuatro {
  width: 28%;
}
.megamenu .columna.dos .texto {
  flex-basis: 100%;
}
.megamenu .columna.dos {
  width: 56%;
}
.megamenu .columna.tres {
  width: 27%;
}
.megamenu .lista {
  display: flex;
  gap: 70px;
}
.megamenu ul {
  list-style-type: square;
  margin-left: 20px;
}
.megamenu ul li {
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
  margin-bottom: 25px;
}
.megamenu h2 > a {
  font-weight: 600;
}
.megamenu ul li::marker {
  color: #ff6900;
}
.megamenu .columna.cuatro .caja .texto {
  flex-basis: 60%;
}
/* nuestro catalogo */
.nuestro-catalogo {
  padding-top: 110px;
}

.contenedor-texto {
  text-align: center;
}

.contenedor-texto h2 {
  font-size: 36px;
  line-height: 41px;
  font-weight: 100;
}

.nuestro-catalogo .contenedor-texto p {
  margin-bottom: 80px;
}

.contenedor-texto p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 100;
}

.nuestro-catalogo .contenedor-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 30px;
}

.nuestro-catalogo .tarjeta {
  padding-top: 20px;
  background-color: #ff6900;
  text-align: center;
  padding-bottom: 20px;
}

.nuestro-catalogo .tarjeta h3 {
  font-size: 25px;
  color: #fff;
  font-weight: 400;
  margin-bottom: 30px;
  margin-top: 10px;
}

.nuestro-catalogo .tarjeta img {
  height: 146px;
}

.nuestro-catalogo .tarjeta p:has(a) {
  margin-bottom: 0;
}

.nuestro-catalogo .tarjeta .boton:hover {
  background-color: #ff6900;
  color: #fff !important;
}

.nuestro-catalogo .tarjeta .boton {
  background-color: #fff;
  border: 1px solid #fff;
  color: #ff6900 !important;
  font-size: 20px;
  line-height: 25px;
  padding: 8px 10px;
}

/* productos destacados */
.productos-destacados {
  padding-top: 80px;
}

.productos-destacados .contenedor-texto h2 {
  margin-bottom: 40px;
}

/* sobre motorcheck */
.sobre-motorcheck {
  padding: 40px 0;
}
.sobre-motorcheck .der.contenedor-texto {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.sobre-motorcheck .izq {
  text-align: center;
}

/* footer */
.footer {
  background-color: #ff6900;
  padding: 50px 0;
}

.footer .flexcontainer {
  flex-direction: column;
  align-items: center;
}

.footer .menu-footer-list {
  display: flex;
  padding: 25px 0;
}

.footer .menu-footer-list li:not(:nth-child(1)) {
  margin-left: 20px;
}
.footer .menu-footer-list li {
  color: #fff;
  font-size: 23px;
  line-height: 28px;
}

.footer .mail-ubi-tlf {
  display: flex;
  padding-bottom: 25px;
}

.footer .mail-ubi-tlf div {
  margin-right: 20px;
  color: #fff;
}

.footer .mail-ubi-tlf div img {
  margin-right: 10px;
}

.footer .mail-ubi-tlf p {
  margin-bottom: unset;
  display: flex;
}

.footer .mail-ubi-tlf a,
.footer .mail-ubi-tlf p {
  color: #fff !important;
  font-size: 20px;
  line-height: 25px;
}

.footer .rrss a {
  margin-right: 15px;
}

/* postfooter */
.postfooter {
  background-color: #1c1c1c;
  padding: 20px 0;
}

.postfooter ul {
  display: flex;
  justify-content: center;
  color: #fff;
  font-size: 18px;
  line-height: 23px;
}

.postfooter .separador {
  padding: 0 5px;
}
/* nuestros productos */
.page-id-2764 #secondary,
.page-id-2838 #secondary,
.page-id-2896 h1.entry-title,
.page-id-2764 h1.entry-title,
.page-id-2896 .storefront-breadcrumb,
.page-id-2764 .storefront-breadcrumb {
  display: none;
}
.page-id-2764 #primary,
.page-id-2838 #primary {
  width: 100%;
}
.page-id-2764 .nuestro-catalogo .contenedor-texto h2 {
  font-weight: 500;
}
.page-id-2764 .nuestro-catalogo {
  padding-top: 80px;
}
/* ficha */
.woocommerce-tabs .panel h2:first-of-type {
  font-size: 36px !important;
  line-height: 41px;
  font-weight: 600;
  color: #4b4b4b;
}
/* contacto */
.page-id-2773 header.entry-header,
.page-id-2773 .storefront-breadcrumb {
  display: none;
}
.contacto input[type="number"]::-webkit-outer-spin-button,
.contacto input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.contacto-tienda div.flexcontainer:nth-child(1) {
  height: 310px;
}
.contacto-tienda .flexcontainer .der,
.contacto-tienda .flexcontainer .izq {
  display: flex;
  align-items: center;
}
.contacto-tienda .flexcontainer .der {
  justify-content: flex-end;
}
.contacto-tienda .flexcontainer .izq h1 {
  font-size: 36px;
  width: 80%;
}
.contacto-tienda .flexcontainer .der p {
  width: 90%;
  font-size: 18px;
  line-height: 25px;
}
.contacto-tienda .flexcontainer.direcciones {
  justify-content: space-between;
  padding-bottom: 80px;
}
.contacto-tienda .flexcontainer.direcciones div p,
.contacto-tienda .flexcontainer.direcciones div a {
  font-size: 18px;
  line-height: 25px;
}
.contacto-tienda .flexcontainer.direcciones > div > p:nth-child(3) {
  margin-bottom: unset;
  font-weight: 600;
}
.contacto-tienda .flexcontainer.direcciones a,
.contacto-tienda .flexcontainer.direcciones > div > p:nth-child(4) {
  font-weight: 400;
}
.page-id-2838 .contacta-con-nosotros.formulario-nosotros.contacto .izq {
  flex-basis: 100%;
}
.contacta-con-nosotros.formulario-nosotros.contacto .izq {
  flex-basis: 45%;
}
.contacta-con-nosotros.formulario-nosotros.contacto .der {
  height: 440px;
  position: absolute;
  width: 45%;
  right: 0;
}
.contacta-con-nosotros.formulario-nosotros.contacto .flexcontainer {
  align-items: center;
}
.formulario-nosotros .margen {
  margin-bottom: 30px !important;
}
.formulario-nosotros .col {
  margin-bottom: unset !important;
}
.formulario-nosotros {
  margin-bottom: unset !important;
}
.contacta-con-nosotros .formulario .col {
  margin-bottom: 5%;
  width: 48%;
}
.contacta-con-nosotros .formulario .col.ultima {
  width: 100%;
}
.contacta-con-nosotros a {
  text-decoration: underline !important;
}
.contacta-con-nosotros .formulario .politicas {
  text-align: start;
}
.contacta-con-nosotros .formulario input[type="submit"] {
  margin-left: unset;
}
.contacta-con-nosotros .formulario input[type="text"],
.contacta-con-nosotros .formulario input[type="email"],
.contacta-con-nosotros .formulario input[type="number"] {
  border: unset;
  border-bottom: 1px solid #000;
  border-radius: unset;
}
.contacta-con-nosotros .formulario textarea {
  border: 1px solid #000;
  border-radius: unset;
}
.contacta-con-nosotros .formulario input {
  padding: unset;
  margin-bottom: unset;
}
.contacta-con-nosotros .formulario input[type="text"]::placeholder,
.contacta-con-nosotros .formulario input[type="email"]::placeholder,
.contacta-con-nosotros .formulario input[type="number"]::placeholder,
.contacta-con-nosotros .formulario textarea::placeholder {
  color: #000 !important;
  font-size: 20px !important;
  font-weight: 300;
}
.contacta-con-nosotros .col {
  float: left;
}
.contacta-con-nosotros .col.dos {
  float: right;
}
.contacta-con-nosotros .titulo {
  font-size: 36px;
  line-height: 41px;
  font-weight: 600;
  margin-bottom: 25px;
}
.contacta-con-nosotros .formulario input:not(#politica, input[type="submit"]) {
  width: 100%;
}
.contacta-con-nosotros .formulario textarea {
  margin-bottom: 35px;
  padding: 15px;
  height: 110px;
}

.contacta-con-nosotros .formulario input[type="submit"] {
  width: 150px;
  padding: 5px 30px !important;
}
/* categorias de producto */
#secondary .product-categories {
  padding-left: 20px;
}
#secondary li {
  list-style-type: disc;
}
/* ficha de producto */
.summary.entry-summary {
  display: flex;
  flex-direction: column;
}
.summary.entry-summary .price {
  order: 2;
  margin-bottom: 80px !important;
}
.summary.entry-summary .woocommerce-product-details__short-description {
  order: 1;
}
.summary.entry-summary form.cart {
  order: 3;
}
/* se cambiara proximamente */
.post-type-archive-product .products.columns-6::before {
  display: none;
}
.post-type-archive-product .products.columns-6 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
.post-type-archive-product .product-category.product {
  background-color: #ff6900;
  padding: 2px;
  width: unset !important;
  margin-left: unset !important;
  padding-top: 20px;
}
.post-type-archive-product mark.count {
  display: none;
}
.post-type-archive-product .products.columns-6 .product-category img {
  width: 146px !important;
}
.post-type-archive-product .columns-6 li {
  width: 50%;
}
.post-type-archive-product .columns-6 .search {
  display: none;
}
#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  z-index: 9999;
  display: none;
}
.post-type-archive-product .woocommerce-loop-category__title {
  font-size: 25px !important;
  line-height: 30px !important;
  color: #fff;
  font-weight: 400;
  margin-bottom: 30px;
  margin-top: 10px;
}
.featherlight {
  display: none !important;
}
.single-product .storefront-breadcrumb {
  display: none !important;
}
.single-product .button.wc-forward {
  margin-top: 0;
}
table.cart th,
table.cart td {
  padding: 0 !important;
}
table.cart td.actions input {
  width: 100% !important;
}
/* .page-id-7 .col-full {
  max-width: 1720px;
} */
.page-id-3 .entry-title {
  display: none;
}
/* para quitar el boton de añadir al carrito de vehiculos de ocasion */
.product_cat-vehiculos-ocasion form.mostrar {
  display: block !important;
}
.product_cat-vehiculos-ocasion form {
  display: none;
}
form.mostrar {
  order: 999;
}
/* formulario vehiculo ocasion */
.page-id-2838 .formulario .col {
  float: left;
  width: 25%;
  margin-right: 5%;
}
.page-id-2838 .formulario .col.ultima {
  margin-right: 0;
  width: 40%;
}
.page-id-2838 .formulario .politicas {
  text-align: right;
}
.page-id-2838 .contacta-con-nosotros .formulario input[type="submit"] {
  float: right;
}
.page-id-2838 .entry-title {
  display: none;
}
/* pagina nosotros */
.nosotros {
  padding: 120px 0;
}
.nosotros .der {
  text-align: center;
  flex-basis: 53%;
}
.nosotros .der h2 {
  font-size: 36px;
  line-height: 41px;
  font-weight: 300;
}
.nosotros p {
  font-size: 18px;
  line-height: 23px;
  font-weight: lighter;
}
/* responsive */
.caja-resp,
.caja-resp-dos {
  display: none;
}
@media screen and (max-width: 1500px) {
  .megamenu .cuerpo {
    justify-content: center;
  }
  .megamenu .columna.uno {
    display: none;
  }
  .megamenu .caja-resp {
    display: block;
  }
  .megamenu .columna.dos .texto {
    flex-basis: 80%;
  }
  .megamenu .columna.dos {
    flex-basis: 43%;
  }
  .megamenu .lista {
    gap: 45px;
  }
  .megamenu .imagen {
    display: flex;
    align-items: flex-start;
  }
  .megamenu .columna.tres,
  .megamenu .columna.cuatro {
    flex-basis: 25%;
  }
  .megamenu .caja {
    flex-wrap: wrap;
  }
  .megamenu ul {
    list-style-type: square;
    margin-left: 20px;
    min-height: 250px;
  }
  .megamenu .caja-resp .imagen img {
    margin-right: 20px;
  }
}
@media screen and (max-width: 1440px) {
  .despiece-motor .contenedor-cajas {
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(4, 1fr);
  }
}
@media screen and (max-width: 1390px) {
  .megamenu .columna.uno {
    display: flex;
    width: 100%;
  }
  .megamenu .caja-resp {
    display: none;
  }
  .megamenu .cuerpo {
    flex-direction: column;
    gap: 20px;
  }
  .megamenu .caja .texto {
    flex-basis: 64%;
  }
  .megamenu .lista {
    gap: 43%;
  }
  .megamenu .columna.cuatro {
    display: none;
  }
  .megamenu .columna.dos {
    width: 65%;
  }
  .megamenu .caja-resp-dos {
    display: flex;
  }
  .megamenu .caja {
    flex-wrap: nowrap;
  }
  .megamenu .imagen h2 {
    font-size: 20px;
    line-height: 25px;
    min-height: 50px;
  }
  .megamenu .columna.tres {
    width: 72%;
  }
  .megamenu .caja .texto {
    flex-basis: 39%;
  }
  .megamenu .caja-resp-dos img {
    margin-right: 20px;
  }
  .megamenu .caja-resp-dos .texto {
    flex-basis: 90%;
  }
  .megamenu .columna.tres .caja {
    gap: 0;
  }
  .megamenu .columna.tres .caja > div {
    margin-right: 20px;
  }
  .megamenu .columna.dos .texto {
    flex-basis: 100%;
  }
  .megamenu .columna.uno .texto {
    flex-basis: 70%;
  }
  .megamenu ul,
  .megamenu .columna.tres h2,
  .megamenu .columna.dos h2,
  .megamenu .columna.uno h2 {
    min-height: unset;
  }
  .megamenu ul li {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 1360px) {
  .post-type-archive-product .products.columns-6 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 1350px) {
  .nuestro-catalogo .contenedor-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 1325px) {
  .nosotros .flexcontainer {
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (max-width: 1300px) {
  .contacto-tienda .flexcontainer.direcciones {
    flex-direction: row;
  }
  .contacto-tienda .flexcontainer:not(.flexcontainer.direcciones) {
    flex-direction: column;
    text-align: center;
  }
  .contacto-tienda .flexcontainer .izq {
    justify-content: center;
  }
  .contacto-tienda .flexcontainer .izq h1 {
    width: 50%;
    margin-top: 20px;
  }
  .contacto-tienda div.flexcontainer:nth-child(1) {
    height: unset;
    padding: 30px 0;
  }
  .contacto-tienda .flexcontainer .der p {
    width: 100%;
  }
}
@media screen and (max-width: 1215px) {
  .megamenu .lista {
    gap: 24%;
  }
  .megamenu .columna.tres {
    width: 93%;
  }
  .megamenu .columna.dos {
    width: 95%;
  }
  .megamenu .columna.uno .texto {
    flex-basis: 70%;
  }
  .megamenu .caja .texto {
    flex-basis: 55%;
  }
  .megamenu .caja p {
    min-height: 50px;
  }
  .megamenu ul {
    width: 100%;
  }
  .megamenu .caja-resp-dos .texto {
    flex-basis: 80%;
  }
}
@media screen and (max-width: 1190px) {
  .megamenu .columna.uno h2 {
    min-height: 50px;
  }
  .sobre-motorcheck.uno .flexcontainer {
    justify-content: space-between;
  }
  .sobre-motorcheck.uno .der.contenedor-texto {
    flex-basis: 46%;
  }
}
@media screen and (max-width: 1130px) {
  .despiece-motor .contenedor-cajas {
    grid-template-rows: repeat(4, 1fr);
    grid-template-columns: repeat(3, 1fr);
  }
  .despiece-motor.perifericos-motor .contenedor-cajas {
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
  }
  .despiece-motor.transmision .contenedor-cajas {
    grid-template-rows: repeat(1, 1fr);
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 1100px) {
  .cabecera-home .der {
    background-color: rgba(255, 255, 255, 0.95);
    text-align: center;
    padding: 22px;
    flex-basis: 80%;
  }
  .cabecera-home .flexcontainer {
    justify-content: center;
  }
  footer .mail-ubi-tlf {
    flex-wrap: wrap;
    justify-content: center;
  }
  .vehiculos-de-ocasion .flexcontainer {
    flex-direction: column;
  }
  .vehiculos-de-ocasion .flexcontainer .der {
    margin-top: 60px;
  }
}
@media screen and (max-width: 1049px) {
  footer .mail-ubi-tlf div:nth-child(2) {
    order: 3;
  }
}
@media screen and (max-width: 1000px) {
  .sobre-motorcheck .flexcontainer {
    flex-direction: column;
  }
  .page-id-2838 .formulario .col {
    width: 47%;
  }
  .page-id-2838 .formulario .col.dos {
    margin-right: 0px;
  }
  .page-id-2838 .formulario .col.ultima {
    width: 99%;
    margin-top: 40px;
  }
}
@media screen and (max-width: 960px) {
  .storefront-handheld-footer-bar {
    display: block !important;
  }
  .franjatop a#botoncuenta,
  .woocommerce-active .site-header .site-header-cart {
    display: none !important;
  }
  .columns-3 .search {
    display: none;
  }
  .storefront-handheld-footer-bar ul.columns-3 li {
    width: 50% !important;
  }
  .postfooter {
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 950px) {
  .contacto-tienda .flexcontainer.direcciones {
    flex-direction: column;
  }
  .contacto-tienda .flexcontainer {
    text-align: center;
  }
  .contacta-con-nosotros.formulario-nosotros.contacto .flexcontainer {
    flex-direction: column;
  }
  .contacta-con-nosotros.formulario-nosotros.contacto .flexcontainer .der {
    position: unset;
    flex-basis: unset;
    width: 100%;
  }
  .page-id-2838
    .contacta-con-nosotros.formulario-nosotros.contacto
    .flexcontainer {
    flex-direction: unset;
  }
  section.cabecera-home {
    height: unset !important;
  }
}
@media screen and (max-width: 880px) {
  .megamenu {
    display: none;
  }
  header .franjatop {
    padding-top: 60px;
  }
  .parte-der.buscador-centro {
    position: absolute;
    top: 10px;
    width: 95% !important;
  }
  .aws-search-form.aws-show-clear,
  header .parte-der.buscador-centro .aws-container,
  header .parte-der.buscador-centro form {
    width: 100% !important;
  }
  header .franjatop .cuerpo > div {
    margin: 0;
  }
  header .franjatop .cuerpo {
    display: flex;
    justify-content: space-between;
  }
  header .buscador-centro.cuerpo {
    position: static;
    justify-content: end;
  }
  header .menu-header {
    align-items: center;
  }
  header .menu-header a {
    margin-left: 30px;
  }
  header .menu-header {
    display: none;
  }
  a#abrirmenu {
    display: inline-table !important;
  }
  header .buscador-centro.cuerpo {
    align-items: center;
  }
  header .buscador-centro.cuerpo img {
    width: 30px;
  }
  a#abrirmenu {
    display: inline-table;
    top: 0px;
    position: relative;
  }
  #sidenav .espaciomenu .cols,
  #sidenav .espaciomenu .cols.dos {
    display: block;
    width: inherit;
    max-width: inherit;
    margin: 0;
  }
  #sidenav .espaciomenu {
    position: static !important;
    margin-top: 120px !important;
  }
  #sidenav {
    padding: 55px 10px;
  }
}
@media screen and (max-width: 850px) {
  .despiece-motor .contenedor-cajas {
    grid-template-rows: repeat(5, 1fr);
    grid-template-columns: repeat(2, 1fr);
  }
  .despiece-motor .contenedor-texto p {
    width: 100%;
  }
  .despiece-motor.perifericos-motor .contenedor-cajas {
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(2, 1fr);
  }
  .despiece-motor.transmision .contenedor-cajas {
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
  }
}
@media screen and (max-width: 780px) {
  .nuestro-catalogo .contenedor-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .post-type-archive-product .products.columns-6 {
    grid-template-columns: repeat(2, 1fr);
  }
  .cabecera-home .cuerpo {
    padding-top: 30px !important;
  }
  section.cabecera-home {
    height: 600px;
  }
}
@media screen and (max-width: 750px) {
  .postfooter ul li {
    margin-bottom: 10px;
  }
  .postfooter ul {
    flex-direction: column;
    align-items: center;
  }
  .postfooter .separador {
    display: none;
  }
  .woocommerce-products-header h2 {
    font-size: 28px;
    line-height: 33px;
  }
}
@media screen and (max-width: 670px) {
  .contacto-tienda .flexcontainer .izq h1 {
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .contacta-con-nosotros .formulario .col {
    width: 100%;
  }
  section.up-sells.upsells.products h2 {
    font-size: 26px !important;
    line-height: 31px !important;
  }
  .page-id-2838 .contacto-tienda .flexcontainer.direcciones {
    padding-bottom: 20px;
  }
  .page-id-2838 .formulario .col {
    width: 100%;
  }
  .page-id-2838 .formulario .col.dos {
    margin-top: 40px;
  }
  .page-id-2838 .formulario .col.ultima {
    width: 100%;
  }
  section.related.products h2,
  section.up-sells.upsells.products h2,
  header.woocommerce-products-header h2 {
    font-size: 26px !important;
    line-height: 31px !important;
  }
}
@media screen and (max-width: 580px) {
  .despiece-motor .contenedor-cajas {
    grid-template-rows: repeat(6, 1fr);
    grid-template-columns: repeat(1, 1fr);
  }
  .despiece-motor.perifericos-motor .contenedor-cajas {
    grid-template-rows: repeat(4, 1fr);
    grid-template-columns: repeat(1, 1fr);
  }
  .despiece-motor.transmision .contenedor-cajas {
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 570px) {
  .cabecera-home .der {
    flex-basis: 100%;
  }
}
@media screen and (max-width: 560px) {
  footer .mail-ubi-tlf {
    flex-wrap: nowrap;
    flex-direction: column;
  }
  footer .mail-ubi-tlf div {
    margin-bottom: 20px;
    margin-right: unset;
  }
  footer .mail-ubi-tlf div:nth-child(1) a,
  footer .mail-ubi-tlf div:nth-child(3),
  footer .mail-ubi-tlf div:nth-child(2) p {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  footer .mail-ubi-tlf div:nth-child(3) span {
    display: none;
  }
  footer .mail-ubi-tlf div:nth-child(2) p {
    text-align: center;
  }
  .footer .mail-ubi-tlf div img,
  .footer .mail-ubi-tlf div {
    margin-right: unset;
  }
}
@media screen and (max-width: 530px) {
  .nuestro-catalogo .contenedor-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 500px) {
  .post-type-archive-product .products.columns-6 {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 420px) {
  footer .menu-footer-list {
    flex-direction: column;
  }
  footer .menu-footer-list li {
    margin-left: unset !important;
    text-align: center;
  }
}
